- entityDefinitions:
  - IDM_Method__is__GI: '{225786cf-0a99-4b1d-814c-58bb3cc37875}'
  - IDMB_Method__is__GI: '{41ae27e6-9396-4841-ba8e-08d249ab6e70}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - evaluateBooleanExpressionMethod: '&IDM_Method__is__GI;'
    forClassId: '&IDC_Method;'
    verb: 'is'
    name: 'GI'
    accessModifierId: '&IDI_AccessModifier_RootA2;'
    returnsAttributeId: '&IDA_MethodIsOfTypeSpecified;'
    source: '&IDMB_Method__get__Parent_Class;'
    operator: '&IDI_RelationalOperator_ExactMatch;'
    target: '&IDC_GetInstancesMethod;'
    
  - returnAttributeMethodBinding: '&IDMB_Method__is__GI;'
    executesMethod: '&IDM_Method__is__GI;'
